/************************************************************************
*																		
* girilen bes sayi icin max ve min degerleri verir		
* derlemek icin: gcc -o program_ismi 6.c								
*																		
************************************************************************/

#include <stdio.h>
#include <stdlib.h>



float mean_value(int arr[], int size) {

 int n, sum=0;

 for (n=0; n<size; n++)
 	sum+=arr[n];
 	
  return (float) sum/size;
  
}


int main()
{
    
	
	int size;
	 
	printf("Enter the size of the array:\n");
	
	scanf("%d", &size);
		
	int array[size];
    int i;
	
        
    printf("Enter %d numbers:\n", size);
        
    
    for (i=0; i<size; i++)
    scanf("%d", &array[i]);
    
    
    printf("The average : %0.2f\n", mean_value(array, size));
    
    
    system("PAUSE");
    return 0; 
}


